<!DOCTYPE html>
<html lang="vi">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Meta -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="author" content="PowerSell">
    <title>
        PowerSell - Leading growth solution for Ecommerce sellers
    </title>
    <meta name="description"
          content="PowerSell is a multi-channel growth solution for online sellers to grow online sales on Lazada, Shopee &amp; Facebook by 25%+ while saving over 2 hours a day."/>
    <meta name="robots" content="index, follow, noarchive"/>
    <meta name="googlebot"
          content="index, follow, noarchive, max-snippet:-1, max-image-preview:large, max-video-preview:-1"/>
    <meta name="bingbot"
          content="index, follow, noarchive, max-snippet:-1, max-image-preview:large, max-video-preview:-1"/>
    <link rel="canonical" href="https://powersell.com/en/homepage/"/>
    <meta property="og:locale" content="en_US"/>
    <meta property="og:type" content="website"/>
    <meta property="og:title" content="PowerSell - Leading growth solution for Ecommerce sellers"/>
    <meta property="og:description"
          content="PowerSell is the simplest management solution for sellers on Lazada, Shopee, Sendo,etc. to grow and scale their business efficiently!"/>
    <meta property="og:url" content="https://app.powersell.com"/>
    <meta property="og:site_name" content="PowerSell"/>
    <meta property="article:publisher" content="https://www.facebook.com/powersell.vn/"/>
    <meta property="og:image"
          content="https://pws-prod-fe-images.s3-ap-southeast-1.amazonaws.com/upload/2020-05-25%2015.34.41.jpg"/>
    <meta property="og:image:width" content="1200"/>
    <meta property="og:image:height" content="675"/>
    <meta name="twitter:card" content="summary_large_image"/>
    <meta name="_token" content="c65wDoTyp8EBeVB8eIyzwxTfE0DDxJosxzVhwY81">
    <meta http-equiv="Content-Security-Policy" content="upgrade-insecure-requests">

    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="../assets/vendor/root/images/logo-fill-blue.png">
    <title>PowerSellApp</title>

    <!-- vendor css -->
    <link href="../assets/vendor/root/lib/fontawesome/css/all.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/lib/sweetalert2/dist/sweetalert2.css" rel="stylesheet" type="text/css"/>

    <!-- DashForge CSS -->
    <link rel="stylesheet" href="../assets/vendor/root/ui/assets/css/dashforge.dashboard.css">

    <link rel="stylesheet" href="../assets/css/app.css?v=0.0.0.1">

    <link href="../assets/vendor/root/ui/lib/jquery-ui-slider/jquery-ui.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/jquery-ui-slider/jquery-ui.structure.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/jquery-ui-slider/jquery-ui.theme.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/datatables.net-dt/css/jquery.dataTables.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/datatables.net-responsive-dt/css/responsive.dataTables.min.css"
          rel="stylesheet">
    <link rel="stylesheet" href="../assets/vendor/root/css/root.css?v=0.0.0.1">

    <link rel="stylesheet" href="../assets/css/style-general.css">
    <link rel="stylesheet" href="../assets/css/listing.css">

    <script src="../assets/vendor/root/ui/lib/jquery/jquery.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/chart.js/Chart.bundle.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>

    <script src="../assets/vendor/root/ui/lib/jquery/jquery.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/perfect-scrollbar/perfect-scrollbar.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/feather-icons/feather.min.js"></script> <!-- icon -->
    <script src="../assets/vendor/root/lib/sweetalert2/dist/sweetalert2.min.js" type="text/javascript"></script>

    <!-- append theme customizer -->
    <!-- Cookie -->

    <script src="../assets/vendor/root/ui/assets/js/dashforge.js"></script>
    <script src="../assets/vendor/root/ui/assets/js/dashforge.aside.js"></script>
    <script src="../assets/vendor/root/js/root.js?v=0.0.0.1"></script>
    <script src="../assets/vendor/root/ui/lib/parsleyjs/parsley.min.js"></script>
    <script src="../assets/vendor/root/ui/dashforge.settings.js"></script>
    <script src="../assets/vendor/root/lib/bootstrap_toggle/js/bootstrap-toggle.min.js"></script>
    <script src="../assets/vendor/root/lib/bootstrap-notify/bootstrap-notify.min.js"></script>
    <script type="text/javascript" src="../assets/vendor/root/lib/jquery.lazy/jquery.lazy.min.js"></script>
    <script src="../assets/vendor/root/lib/numeral.min.js"></script>
    <script src="../assets/vendor/root/js/socket.io.js"></script>
    <script src="../assets/vendor/root/ui/lib/datatables.net/js/jquery.dataTables.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/datatables.net-dt/js/dataTables.dataTables.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/datatables.net-responsive/js/dataTables.responsive.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/datatables.net-responsive-dt/js/responsive.dataTables.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/jquery-sparkline/jquery.sparkline.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/chart.js/Chart.bundle.min.js"></script>

    <script src="../assets/js/ramda.min.js"></script>
    <script src="../assets/js/app.js"></script>
    <script src="../assets/vendor/root/ui/lib/typeahead.js/typeahead.bundle.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/jquery-ui-slider/jquery-ui.min.js"></script>

    <!-- editor -->

    <script type="text/javascript" src="https://dev.powersell.net/app/listing/vendor/lib/ckeditor/plugins/colorbutton/lang/en.js?t=K24B"></script>
    <script src="https://dev.powersell.net/app/listing/vendor/lib/ckeditor/ckeditor.js"></script>
    <script type="text/javascript" src="https://dev.powersell.net/app/listing/vendor/lib/ckeditor/config.js?t=K24B"></script>
    <script type="text/javascript" src="https://dev.powersell.net/app/listing/vendor/lib/ckeditor/lang/en.js?t=K24B"></script>
    <script type="text/javascript" src="https://dev.powersell.net/app/listing/vendor/lib/ckeditor/config_basic.js?t=K24B"></script>
    <script type="text/javascript" src="https://dev.powersell.net/app/listing/vendor/lib/ckeditor/styles.js?t=K24B"></script>
    <script type="text/javascript" src="https://dev.powersell.net/app/listing/vendor/lib/ckeditor/plugins/colorbutton/plugin.js?t=K24B"></script>
    <script type="text/javascript" src="https://dev.powersell.net/app/listing/vendor/lib/ckeditor/plugins/justify/plugin.js?t=K24B"></script>
    <script type="text/javascript" src="https://dev.powersell.net/app/listing/vendor/lib/ckeditor/plugins/panelbutton/plugin.js?t=K24B"></script>
</head>

<body>
    <!-- pageloading -->
    <!-- end pageloading -->
            
<!-- sidebar -->
    <aside class="aside aside-fixed">
        <div class="aside-header" style="height: 47px;">
            <a href="/" class="aside-logo">
                <img src="../assets/vendor/root/images/logos/pws_full.svg" alt="PowerSell"
                     width="125">
            </a>
            <a href="" class="aside-menu-link">
                <i data-feather="menu"></i>
                <i data-feather="x"></i>
            </a>
        </div>
        <div class="aside-body pd-x-0">
            <div class="pd-x-15" style="min-height:calc(100% - 40px)">

                <ul class="nav nav-aside">
                    <li class="nav-item">
                        <a href="../views/dashboard.html" class="nav-link">
                            <i data-feather="airplay"></i>
                            <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Dashboard
                                </span>
                            </div>
                        </a>
                    </li>
                    <li class="nav-item active show">
                        <a href="#" class="nav-link">
                            <i data-feather="shopping-bag"></i>
                            <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Products
                                </span>
                            </div>
                        </a>
                        <nav class="nav-sub-item">
                            <a href="../views/listing-listed.html">All Products Listed</a>
                            <a class="active" href="../views/listing-new-product.html">New Product Listing</a>
                            <a href="../views/listing-product-catalog.html">Product Catalog</a>
                        </nav>
                    </li>
                    <li class="nav-item show">
                        <a href="#" class="nav-link">
                            <i data-feather="package"></i>
                            <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Inventory
                                </span>
                            </div>
                        </a>
                        <nav class="nav-sub-item">
                            <a href="../views/inventory-all.html">All Inventory</a>
                            <a href="../views/app_inventory_create.html">New Inventory SKU</a>
                            <a href="../views/inventory-stock-sync.html">Stock Sync</a>
                        </nav>
                    </li>
                    <li class="nav-item show">
                        <a href="#" class="nav-link">
                            <i data-feather="clipboard"></i>
                            <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Orders
                                </span>
                                <span class="total-pending-orders tx-12" style=""></span>
                            </div>
                        </a>
                        <nav class="nav-sub-item">
                            <a href="../views/order-all-new.html">All Orders</a>
                            <a href="../views/order-processing.html">Order Processing</a>
                            <a href="#">Return Reconciliation</a>
                            <a href="#">Payment Reconciliation</a>
                        </nav>
                    </li>
                    <li class="nav-item show">
                        <a href="competitor.html" class="nav-link">
                            <i data-feather="trending-up"></i>
                            <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Competitor Monitoring
                                </span>
                            </div>
                        </a>
                        <nav class="nav-sub-item">
                            <a href="#">Product Monitoring
                                <span class="new-item bg-danger">new</span>
                            </a>
                            <a href="#">Shop Monitoring</a>
                        </nav>
                    </li>
                    <li class="nav-item show">
                        <a href="http://localhost:9090/app/message" class="nav-link">
                            <i data-feather="message-square"></i>
                            <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Chat Automation
                                </span>
                            </div>
                        </a>
                    </li>
                    <li class="nav-item show">
                        <a href="http://localhost:9090/report/revenue" class="nav-link">
                            <i data-feather="bar-chart"></i>
                            <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Advanced Reports
                                </span>
                            </div>
                        </a>
                        <nav class="nav-sub-item">
                            <a href="#">Revenue Report</a>
                            <a href="#">Movement Analysis</a>
                        </nav>
                    </li>


                    <li class="nav-item show">
                        <a href="/utility/powerchat" class="nav-link">
                            <i data-feather="grid"></i>
                            <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Applications
                                </span>
                            </div>
                        </a>
                        <nav class="nav-sub-item">
                            <a href="#">PowerSell Pro</a>
                            <a href="#">PowerPaint</a>
                        </nav>
                    </li>

                </ul>
            </div>
            <div>
                <section
                        class="footer-language bg-white bd-b text-capitalize d-flex justify-content-between position-absolute wd-100p">
                    <div class="dropup box-drop">
                        <span class="dropdown-toggle" id="dropdownMenuButton" data-toggle="dropdown"
                              aria-haspopup="true" aria-expanded="false">
                            <img src="../assets/images/languages/en.svg" class="mr-2" width="24" alt="en">
                            English
                        </span>
                        <a class="helpcenter d-none" target="_blank" href="#">
                            <i class="fal fa-question-circle"></i>&nbsp;Help Center
                        </a>
                        <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                            <a class="dropdown-item" data-value="en" href="/language/en">
                                English
                            </a>
                            <a class="dropdown-item" data-value="id" href="/language/id">
                                Bahasa Indonesia
                            </a>
                            <a class="dropdown-item" data-value="th" href="/language/th">
                                Thai
                            </a>
                            <a class="dropdown-item" data-value="vi" href="/language/vi">
                                Tiếng Việt
                            </a>
                        </div>
                    </div>
                    <div>
                        <a href="javascript:void(0)"><span onclick="showWidgetInterCorm()" data-toggle="tooltip"
                                                           data-placement="top" title="Chat with us"><img
                                src="../assets/vendor/root/images/icons/chat.svg"
                                alt=""></span></a>
                    </div>
                </section>

            </div>
        </div>
    </aside>
    
    <!-- content -->
    <div class="content pd-0">
    <!-- Header -->
        <div class="content-header" style="height: 48px;">
            <div class="content-search">

            </div>
            <nav class="nav align-items-center">
                <li id="quota_resources" class="nav-item pd-r-25 d-none d-sm-block" style="white-space:nowrap;">
                    <div class="btn btn-xs btn-danger h33px">
                        <i class="far fa-arrow-circle-up tx-16"></i>
                        <span class="tx-medium pd-l-5">UPGRADE</span>
                    </div>
                    <div class="dropdown-menu tx-14 pd-20 tx-medium _t-16 dropdown-menu-mobile-customize"
                         onclick="stopPropagationMenu(event)">
                        <div class="resources-group mw-350-responive text-center" style="min-width: 350px">
                            <div id="resources-spinner" class="spinner-border text-primary" display="none"
                                 role="status">
                                <span class="sr-only">...</span>
                            </div>
                        </div>
                    </div>
                </li>
                <li class="nav-item pd-r-25" style="white-space:nowrap;">
                    <a class="nav-link d-flex" href="#" data-toggle="dropdown"><i data-feather="plus-circle"></i><span
                            class="tx-medium pd-l-5 mobile-hide"></span></a>
                    <div class="dropdown-menu tx-14 pd-b-15 tx-medium _t-16">
                        <a class="dropdown-item mg-y-5" href="/sales-channel/create">
                            <img class="bg-primary rounded pd-5 mg-r-5"
                                 src="../assets/vendor/root/images/header/shop.svg" alt="">
                            <span class=" tx-primary">Sales channel</span>
                        </a>
                        <a class="dropdown-item tx-primary  mg-y-5" href="/app/listing/catalog/create">
                            <img class="bg-primary rounded pd-5 mg-r-5"
                                 src="../assets/vendor/root/images/header/catalog.svg" alt="">
                            <span class=" tx-primary">Product Catalog</span>
                        </a>
                        <a class="dropdown-item tx-primary  mg-y-5" href="/app/inventory/create">
                            <img class="bg-primary rounded pd-5 mg-r-5"
                                 src="../assets/vendor/root/images/header/inventory.svg"
                                 alt="">
                            <span class=" tx-primary">Stock item</span>
                        </a>
                        <a class="dropdown-item tx-primary mg-y-5" href="/account/staff/create">
                            <img class="bg-primary rounded pd-5 mg-r-5"
                                 src="../assets/vendor/root/images/header/account.svg" alt="">
                            <span class=" tx-primary">Staff account</span>
                        </a>
                    </div>
                </li>
                <li class="nav-item pd-r-25" style="white-space:nowrap;">
                    <a class="nav-link d-flex" href="#" id="notiBadge" class="mr-2" data-toggle="dropdown"
                       title="Notifications">
                        <i id="notification-bell" class="notification" data-feather="bell"></i><span
                            class="tx-medium pd-l-5 mobile-hide"></span>
                    </a>
                    <span id="badge" class="badge"
                          style="position: absolute; top: 10px; font-size: 8px; margin-left: 10px">
                    </span>
                    <div class="dropdown-menu tx-14 pd-20 tx-medium _t-16 dropdown-menu-mobile-customize"
                         onclick="stopPropagationMenu(event)">
                        <div class="notification-group text-center" style="min-width:320px">
                            <div id="notification-spinner" class="spinner-border text-primary" display="none"
                                 role="status">
                                <span class="sr-only">...</span>
                            </div>
                        </div>
                    </div>
                </li>
                <li class="nav-item pd-r-5" style="white-space:nowrap;">
                    <a class="nav-link d-flex" href="../views/setting-overview.html" class="mr-2" data-toggle="tooltip"
                       title="Manage all of your settings">
                        <i data-feather="settings"></i><span class="tx-medium pd-l-5 mobile-hide"></span>
                    </a>
                </li>
                <li class="nav-item" style="white-space:nowrap;">
                    <a class="nav-link d-flex align-items-center" href="#" data-toggle="dropdown">
                        <i class="fal fa-horizontal-rule" style="transform: rotate(90deg);"></i>
                        <span class="tx-medium pd-l-5">Johnny Bui</span>
                        <i class="far fa-angle-down mg-l-5"></i>
                    </a>
                    <div class="dropdown-menu tx-14 tx-medium _t-16 dropdown-menu-right">
                        <!--show Upgrade tren mobile-->
                        <a href="#modalUpgrade" class="dropdown-item d-block d-sm-none" data-toggle="modal"
                           data-target="#modalAboutPWS">
                            <div class="btn btn-xs btn-danger h33px">
                                <i class="far fa-arrow-circle-up tx-16"></i>
                                <span class="tx-medium pd-l-5">UPGRADE</span>
                            </div>
                        </a>
                        <a href="https://powersell.com/faq/" class="dropdown-item" target="_blank">
                            <span class="d-flex">
                                Quản lý tài khoản
                            </span>
                        </a>
                        <a href="https://www.facebook.com/powersell.vn/" class="dropdown-item" target="_blank">
                            Hỗ trợ
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="https://powersell.com/terms-conditions/" class="dropdown-item" target="_blank">Đăng
                            xuất</a>
                    </div>
                </li>

            </nav>
        </div>
            
        <!-- Content -->
        <div class="content-body">
            <div class="container pd-x-0">
                <!-- noi dung code vao day -->
                <!-- breadcrumb -->
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb mg-b-0">
                        <li class="breadcrumb-item">
                            <a href="listing-listed.html">
                                <i data-feather="arrow-left" class="tx-primary"></i>
                            </a>
                        </li>
                        <li class="breadcrumb-item _bc-parent">Products</li>
                        <li class="breadcrumb-item _bc-parent">All Products Listed</li>
                        <li class="breadcrumb-item _bc-item" aria-current="page">Add product listing
                            <a class="pointer-event" data-toggle="collapse" href="#info" role="button"
                               aria-expanded="false">
                                <i class="fal fa-info-circle tx-primary mg-l-5"></i>
                            </a>
                        </li>
                    </ol>
                </nav>
                <div class="collapse show mg-t-5" id="info">
                    <div class="card card-body info-bg">
                        <button class="btn position-absolute r-0 t-0" type="button" data-toggle="collapse"
                                data-target="#info" aria-expanded="false">
                            <i class="fal fa-times"></i>
                        </button>
                        <h5>Drive growth with targeted messages that increase sales, tours to onboard new users, and
                            more.</h5>
                        <p>Instantly resolve 33% of your customers’ most common questions with precise automated
                            answers.</p>
                        <div class="d-flex flex-wrap flex-sm-nowrap">
                            <a href="#">
                            <span>
                                <i class="fal fa-book"></i>
                                How to get started
                            </span>
                            </a>
                            <a href="#">
                            <span>
                                <i class="fal fa-play-circle"></i>
                                Watch a video
                            </span>
                            </a>
                            <a href="#">
                            <span>
                                <i class="fal fa-compass"></i>
                                Take a tour
                            </span>
                            </a>
                        </div>
                    </div>
                </div>

                <form method="post" id="form-create-catalog" action="" class="form-catalog" autocomplete="off" data-parsley-validate="" novalidate="">
                    <input type="hidden" name="_token" value="KCXnQAYS8srkeV8FoatyNy6p274qEEM6Z38PdYqd"> 
                    <div class="mg-t-20">

                        <!-- thong tin co ban -->
                        <p class="tx-16 tx-medium mg-b-10" style="color: #001C44;">Thông tin cơ bản</p>
                        <div class="card mg-b-20">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-sm-9">
                                        <div class="form-group from-editor-quill row align-items-center">
                                            <label class="col-sm-3">
                                                Tên sản phẩm
                                            </label>
                                            <div class="col-sm-9">
                                                <div class="input-group">
                                                    <input type="text" name="name" maxlength="250" value="" required
                                                        id="product_name" onfocus="inputFocus(this);"
                                                        class="form-control  "
                                                        placeholder="Ex. Áo thời trang Hàn Quốc"
                                                        onkeyup="countChar(this)">
                                                    <div class="input-group-append">
                                                        <span
                                                            class="input-group-text bg-white bd-l-0 name-length">0/250</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group from-editor-quill row align-items-center">
                                            <label class="col-sm-3">
                                                Danh mục
                                            </label>
                                            <div class="col-sm-9">
                                                <input type="text" name="name" value="" class="form-control" data-parsley-trigger="keyup" data-parsley-required="" data-parsley-minlength="10" data-parsley-maxlength="251" data-parsley-error-message="Số ký tự phải lớn hơn 10 và nhỏ hơn 251 ký tự.">
                                            </div>
                                        </div>
                                        <div class="form-group from-editor-quill row align-items-center">
                                            <label class="col-sm-3">
                                                Thương hiệu
                                            </label>

                                            <div class="col-sm-9">

                                                <button id="my-dropdown" style="width: 100%; height: 33px; line-height: 1;"
                                                        class="btn align-self-start bg-white btn-default"
                                                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                <span class="d-flex align-content-between">
                                                    <span>Choose products &nbsp;</span>
                                                    <i class="far fa-angle-down mg-l-auto"></i>
                                                </span>
                                                </button>
                                                <div class="dropdown-menu overflow-dropdown scroll-dropdown-menu" style="width: calc(100% - 30px); right:0"
                                                     aria-labelledby="my-dropdown">
                                                    <div class="mg-b-10">
                                                        <input class="form-control" placeholder="Search by name or SKU"
                                                               type="search" name="" id="js-search-public-listing-variant">
                                                    </div>

                                                    <div class="form-check js-input-ltv">
                                                        <input id="my-input" class="form-check-input" type="checkbox"
                                                               name="input-variant"
                                                               value="a9eed845-e0af-4328-8cca-115db4b9e0a4"
                                                               data-name="(6 màu) Dép đúc Thái Lan hai quai MONOBO - Moniga 9LS - Hồng,9 (39.5)"
                                                               checked>
                                                        <label for="my-input" class="form-check-label tx-12"
                                                               style="white-space: initial;">
                                                            (6 màu) Dép đúc Thái Lan hai quai MONOBO - Moniga 9LS - Hồng,9
                                                            (39.5)
                                                        </label>
                                                    </div>
                                                    <div class="form-check js-input-ltv">
                                                        <input id="my-input" class="form-check-input" type="checkbox"
                                                               name="input-variant"
                                                               value="c39b723c-9b00-4b80-82e1-66dad16dfb34"
                                                               data-name="(6 màu) Dép đúc Thái Lan hai quai MONOBO - Moniga 9LS - Đỏ mận,9 (39.5)"
                                                               checked>
                                                        <label for="my-input" class="form-check-label tx-12"
                                                               style="white-space: initial;">
                                                            (6 màu) Dép đúc Thái Lan hai quai MONOBO - Moniga 9LS - Đỏ mận,9
                                                            (39.5)
                                                        </label>
                                                    </div>
                                                    <div class="form-check js-input-ltv">
                                                        <input id="my-input" class="form-check-input" type="checkbox"
                                                               name="input-variant"
                                                               value="2b36a2ec-bbe6-4094-ba22-e8eebebdd94b"
                                                               data-name="(6 màu) Dép đúc Thái Lan hai quai MONOBO - Moniga 9LS - Tím nhạt,9 (39.5)"
                                                               checked>
                                                        <label for="my-input" class="form-check-label tx-12"
                                                               style="white-space: initial;">
                                                            (6 màu) Dép đúc Thái Lan hai quai MONOBO - Moniga 9LS - Tím
                                                            nhạt,9 (39.5)
                                                        </label>
                                                    </div>
                                                    <div class="form-check js-input-ltv">
                                                        <input id="my-input" class="form-check-input" type="checkbox"
                                                               name="input-variant"
                                                               value="bebd3650-e875-4c5d-aefb-86568ece8294"
                                                               data-name="(6 màu) Dép đúc Thái Lan hai quai MONOBO - Moniga 9LS - Hồng,10 (40.5)">
                                                        <label for="my-input" class="form-check-label tx-12"
                                                               style="white-space: initial;">
                                                            (6 màu) Dép đúc Thái Lan hai quai MONOBO - Moniga 9LS - Hồng,10
                                                            (40.5)
                                                        </label>
                                                    </div>
                                                    <div class="form-check js-input-ltv">
                                                        <input id="my-input" class="form-check-input" type="checkbox"
                                                               name="input-variant"
                                                               value="4f9d4764-412f-4d5a-bcbd-8493f15f3aa4"
                                                               data-name="(6 màu) Dép đúc Thái Lan hai quai MONOBO - Moniga 9LS - Đỏ mận,10 (40.5)">
                                                        <label for="my-input" class="form-check-label tx-12"
                                                               style="white-space: initial;">
                                                            (6 màu) Dép đúc Thái Lan hai quai MONOBO - Moniga 9LS - Đỏ
                                                            mận,10 (40.5)
                                                        </label>
                                                    </div>
                                                    <div class="form-check js-input-ltv">
                                                        <input id="my-input" class="form-check-input" type="checkbox"
                                                               name="input-variant"
                                                               value="cd4fa86e-0bb2-4fab-b01e-1668db858f71"
                                                               data-name="(6 màu) Dép đúc Thái Lan hai quai MONOBO - Moniga 9LS - Be,9 (39.5)">
                                                        <label for="my-input" class="form-check-label tx-12"
                                                               style="white-space: initial;">
                                                            (6 màu) Dép đúc Thái Lan hai quai MONOBO - Moniga 9LS - Be,9
                                                            (39.5)
                                                        </label>
                                                    </div>
                                                </div>


                                                <a href="javascript:;" class="tx-12 noted" onclick="searchNoBrand(this)">
                                                    Không có thương hiệu
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-3 hint">
                                        <p>Tên sản phẩm phải đồng nhất về Thương hiệu, Dòng sản phẩm, Tính năng nổi bật và Màu (nếu có). Màu của sản phẩm đặt trong dấu ngoặc đơn, nằm ở cuối tên. Tên sản phẩm được viết hoa và không chứa các ký tự đặc biệt (# ! ?)</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- Quan ly hinh anh -->
                        <p class="tx-16 tx-medium mg-b-10" style="color: #001C44;">Quản lý hình ảnh</p>
                        <div class="card mg-b-20">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-sm-9">
                                        <div class="form-group from-editor-quill row align-items-center">
                                            <label class="col-sm-3">
                                                hình ảnh
                                            </label>
                                            <div class="col-sm-9">
                                                <div class="box-container-img">
                                                    <img src="../assets/images/article2.png" class="mg-r-20 img-add">
                                                    <img src="../assets/images/article1.png" class="mg-r-20 img-add">
                                                    <img src="../assets/images/article2.png" class="mg-r-20 img-add">
                                                    <img src="../assets/images/article1.png" class="mg-r-20 img-add">
                                                    <span>
                                                        <img onclick="addImages()" class="cursor-pointer pd-r-20 wd-60" id="default_image" src="../assets/images/add-img.svg" alt="Add image">
                                                    </span>
                                                </div>

                                            </div>
                                        </div>
                                        <div class="form-group from-editor-quill row align-items-center">
                                            <label class="col-sm-3">
                                                Đường dẫn video
                                            </label>
                                            <div class="col-sm-9">
                                                <input type="text" name="name" value="" class="form-control" data-parsley-trigger="keyup" data-parsley-required="" data-parsley-minlength="10" data-parsley-maxlength="251" data-parsley-error-message="Số ký tự phải lớn hơn 10 và nhỏ hơn 251 ký tự.">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-3 hint">
                                        <p>Đinh dạng hình ảnh cho phép JPG JPEG, PNG, kích thước tối thiểu 300x300,
                                            dung lượng tối đa 1M và số lượng tối đa 8 hình ảnh</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- thong tin gia va ton kho -->
                        <p class="tx-16 tx-medium mg-b-10" style="color: #001C44;">Thông tin giá và tồn kho</p>
                        <div class="card mg-b-20">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-sm-9">
                                        <div class="form-group from-editor-quill row align-items-center">
                                            <label class="col-sm-3">
                                                Mã SKU
                                            </label>
                                            <div class="col-sm-9">
                                                <input type="text" name="name" value="" class="form-control" data-parsley-trigger="keyup" data-parsley-required="" data-parsley-minlength="10" data-parsley-maxlength="251" data-parsley-error-message="Số ký tự phải lớn hơn 10 và nhỏ hơn 251 ký tự.">
                                            </div>
                                        </div>
                                        <div class="form-group from-editor-quill row align-items-center">
                                            <div class="col-sm-6">
                                                <div class="form-group row align-items-center mg-b-0">
                                                    <label class="col-sm-6">
                                                        Giá gốc
                                                    </label>
                                                    <div class="col-sm-6">
                                                        <div class="input-group">
                                                            <input type="text" class="form-control" aria-describedby="basic-addon2">
                                                            <div class="input-group-append">
                                                              <span class="input-group-text" id="basic-addon2">đ</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-sm-6">
                                                <div class="form-group row align-items-center mg-b-0">
                                                    <label class="col-sm-6">
                                                        Giá khuyến mãi
                                                    </label>
                                                    <div class="col-sm-6">
                                                        <div class="input-group">
                                                            <input type="text" class="form-control" aria-describedby="basic-addon2">
                                                            <div class="input-group-append">
                                                              <span class="input-group-text" id="basic-addon2">đ</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group from-editor-quill row align-items-center">
                                            <div class="col-sm-6">
                                                <div class="form-group row align-items-center mg-b-0">
                                                    <label class="col-sm-6">
                                                        Tồn kho
                                                    </label>
                                                    <div class="col-sm-6">
                                                        <input type="text" class="form-control" aria-describedby="basic-addon2">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-sm-6">
                                                <div class="form-group row align-items-center mg-b-0">
                                                    <label class="col-sm-6">
                                                        Liên kết sản phẩm trong kho
                                                    </label>
                                                    <div class="col-sm-6">
                                                        <div class="tx-12 d-flex align-items-center inventory-variant" style="height: 40px">
                                                            <span class="box-search">
                                                               <a href="javascript:;" data-single="1" onclick="openSearchInventorySingle(this)">  <!--  viết modal -->
                                                                   <div class="search-icon" data-toggle="tooltip" data-placement="top" title="" data-original-title="Search item">
                                                                       <a href="#"><i class="fal fa-search"></i></a>
                                                                   </div>
                                                                </a>
                                                            </span>
                                                            <span class="box-result d-flex tx-12 mg-l-15" style="display:none">
                                                                <span class="__sku-product-table mg-r-10 d-flex align-items-center" data-toggle="tooltip" data-placement="top" title="" data-original-title="PGOON-XXL50">
                                                        <img src="../assets/images/package.svg" alt="" width="15" class="mg-r-5">
                                                        <span>PGOON-XXL50</span>
                                                        <button type="button" id="btn_copyShopSKUNumber" class="btn btn-sm btn-icon bd-0 pd-t-0 btn-copy js-tooltip js-copy copy-icon" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Copy to clipboard">
                                                            <i class="fal fa-clone"></i>
                                                        </button>
                                                    </span>
                                                            </span>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-3 hint">
                                        <p>Đinh dạng hình ảnh cho phép JPG JPEG, PNG, kích thước tối thiểu 300x300,
                                            dung lượng tối đa 1M và số lượng tối đa 8 hình ảnh</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- noi dung san pham -->
                        <p class="tx-16 tx-medium mg-b-10" style="color: #001C44;">Nội dung sản phẩm</p>
                        <div class="card mg-b-20">
                            <div class="card-body">
                                <div class="form-group from-editor-quill row align-items-center">
                                    <label for="ckeditor-basic" class="col-sm-2">
                                        Đặc điểm nổi bật
                                    </label>
                                    <div class="col-sm-10 box-textarea">
                                        <div class="content-editor">
                                            <textarea name="content" id="textarea-editor-content" class="ckeditor"
                                                data-parsley-trigger="keyup" data-parsley-required
                                                data-parsley-error-message=""
                                                rows="15">
                                            </textarea>
                                        </div>
                                    </div>
                                </div>
                                    <div class="form-group from-editor-quill row align-items-center">
                                    <label for="exampleFormControlTextarea2" class="col-sm-2">
                                        Mô tả chi tiết
                                        <p class="tx-12" style="color:#676767">Có sử dụng hình ảnh</p>
                                    </label>
                                    <div class="col-sm-10 box-textarea">
                                        <div class="content-editor">
                                            <textarea name="content" id="textarea-editor-content" class="ckeditor"
                                                data-parsley-trigger="keyup" data-parsley-required
                                                data-parsley-error-message=""
                                                rows="15">
                                            </textarea>
                                        </div>
                                    </div>
                                </div>
                                
                                <div class="form-group row align-items-center">
                                    <label for="exampleFormControlTextarea2" class="col-sm-2">
                                        Mô tả chi tiết
                                        <p class="tx-12" style="color:#676767">không sử dụng hình ảnh</p>
                                    </label>
                                    <div class="col-sm-10">
                                        <div class="tx-right tx-13">
                                            <a href="javascript:;" class="tx-normal">
                                                Tự động chuyển đổi từ nội dung có hình ảnh
                                            </a>
                                        </div>

                                        <textarea name="plain_content" class="form-control" id="exampleFormControlTextarea3" rows="10" data-parsley-trigger="keyup" data-parsley-required="" data-parsley-error-message="Mandatory field"></textarea>
                                    </div>
                                    
                                </div>
                        
                                <div class="form-group row align-items-center">
                                    <label for="exampleFormControlTextarea4" class="col-sm-2">Sản phẩm bao gồm
                                    </label>
                                    <div class="col-sm-10">
                                        <textarea name="items_included" class="form-control" id="exampleFormControlTextarea4" rows="1" data-parsley-trigger="keyup" data-parsley-required="" data-parsley-error-message="Mandatory field"></textarea>
                                    </div>
                                    
                                </div>
                                    </div>
                        </div>
                        <!-- thong tin van chuyen-->
                        <p class="tx-16 tx-medium mg-b-10" style="color: #001C44;">Thông tin vận chuyển</p>
                        <div class="card mg-b-20">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-sm-9">
                                        <div class="form-group from-editor-quill row align-items-center">
                                            <div class="col-sm-6">
                                                <div class="form-group row align-items-center mg-b-0">
                                                    <label class="col-sm-6">
                                                        Cân nặng
                                                    </label>
                                                    <div class="col-sm-6">
                                                        <div class="input-group">
                                                            <input type="text" class="form-control" aria-describedby="basic-addon2">
                                                            <div class="input-group-append">
                                                                <span class="input-group-text" id="basic-addon2">kg</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-sm-6">
                                                <div class="form-group row align-items-center mg-b-0">
                                                    <label class="col-sm-6">
                                                        Chiều dài
                                                    </label>
                                                    <div class="col-sm-6">
                                                        <div class="input-group">
                                                            <input type="text" class="form-control" aria-describedby="basic-addon2">
                                                            <div class="input-group-append">
                                                                <span class="input-group-text" id="basic-addon2">cm</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group from-editor-quill row align-items-center">
                                            <div class="col-sm-6">
                                                <div class="form-group row align-items-center mg-b-0">
                                                    <label class="col-sm-6">
                                                        Chiều rộng
                                                    </label>
                                                    <div class="col-sm-6">
                                                        <div class="input-group">
                                                            <input type="text" class="form-control" aria-describedby="basic-addon2">
                                                            <div class="input-group-append">
                                                                <span class="input-group-text" id="basic-addon2">cm</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-sm-6">
                                                <div class="form-group row align-items-center mg-b-0">
                                                    <label class="col-sm-6">
                                                        Chiều cao
                                                    </label>
                                                    <div class="col-sm-6">
                                                        <div class="input-group">
                                                            <input type="text" class="form-control" aria-describedby="basic-addon2">
                                                            <div class="input-group-append">
                                                                <span class="input-group-text" id="basic-addon2">cm</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-3"></div>
                                </div>
                            </div>
                        </div>
                        <!-- button -->
                        <div class="button-footer mg-lg-b-25 mg-t-20 tx-right d-flex justify-content-end flex-sm-row flex-column-reverse">
                            <button type="reset" class="btn btn-outline-dark btn-action _cs-btn" style="min-width: 150px">Reset</button>
                            <button name="submit" type="submit" value="submit_draft" class="btn btn-primary btn-submit btn-action mg-l-10 _cs-btn btn-outline-primary"
                                id="btn-submit-catalog-draft" style="min-width: 150px">Save as draft</button>
                            <a href="../views/listing-new-product-chon-san.html" class="btn btn-primary btn-submit btn-action mg-l-10 _cs-btn" id="btn-submit-catalog" style="min-width: 150px">Save and choose sales channels</a>
                        </div>
                    </div>
                </form>
                <!-- end code noi dung -->
            </div>
        </div>
    </div>
</body>
<script>
    // In your Javascript (external .js resource or <script> tag)
    $('.select2').select2({
        placeholder: 'Choose one',
        maximumSelectionLength: 2
    });

    $(".js-bg-row").hover(function () {
                $(this).find('.action-dropdown').attr('src', '../assets/images/action-dropdown-hover.svg');
                $(this).find('.img-link').attr('src', '../assets/images/link-hover.svg');
                $(this).css('background-color', '#ECF3FF');
            },
            function () {
                $(this).find('.action-dropdown').attr('src', '../assets/images/action-dropdown.svg');
                $(this).find('.img-link').attr('src', '../assets/images/link.svg');
                $(this).css('background-color', '#fff');
            });

    $(document).on('click', '.js-allow-focus', function (e) {
        e.stopPropagation();
    });

    $('#filter-button').click(function () {
        $('#filter-button').toggleClass('filler-button-hold');

    });

    $('#click-apply').click(function () {
        $('#tag-filter').removeClass('d-none');
        $('#filter-all').removeClass('show');
        $('#filter-button').removeClass('filler-button-hold');

    });
    $('#clear-all').click(function () {
        $('#tag-filter').addClass('d-none');
    });

    $(document).ready(function () {
        $('#custom-check-all').click(function (event) {
            let check = this.checked;
            $('.checkbox-item').each(function () {
                this.checked = check;
            });
            updateCheckedRows();
        });

        $(".checkbox-item:checkbox").on("change", function () {
            updateCheckedRows();
        });

        $('#custom-check-all').change(function () {
            var checkthis = $(this);
            var checkboxes = $(".checkbox-item:checkbox");

            if (checkthis.is(':checked')) {
                checkboxes.prop('checked', true);
            } else {
                checkboxes.prop('checked', false);
            }
            updateCheckedRows();
        });
    });

    function updateCheckedRows() {
        let checked = $('.checkbox-item:checked').length;
        var numberOfChecked = $('.checkbox-item:checkbox:checked').length;
        var totalCheckboxes = $('.checkbox-item:checkbox').length;

        if (checked > 0) {
            $('#mass-action-th').removeClass('d-none');
            $('#selected_product_count').text(' ' + numberOfChecked + ' ');
            $('.countItems').text(totalCheckboxes);
        } else {
            $('#check-all-th').siblings().removeClass('d-none');
            $('#mass-action-th').addClass('d-none');
            $("#selected_product_count").text(' ');
        }
    }
</script>
<script>
    // js active show variant
    function getVariant(_this) {
        $this = $(_this);
        if ($('.js-show-variant').hasClass('show')) {
            $('.expanding-variant').addClass('d-none');
            $('.js-show-variant').removeClass('show');
            $('.js-show-variant i').removeClass("fa-minus-square");
            $('.js-show-variant i').addClass("fa-plus-square ");
            $('.js-bg-row').removeClass('active');
            $this.parents('.js-bg-row').removeClass('active');
        }
        else {
            $this.parents('.js-bg-row').addClass('active');
            $('.js-show-variant').addClass('show');
            $('.expanding-variant').removeClass('d-none');
            $('.js-show-variant i').removeClass("fa-plus-square ");
            $('.js-show-variant i').addClass("fa-minus-square");
        }

        $('.expanding-variant').css('background', '#F8FAFF');
        // $('.js-bg-row').find('.action-dropdown').attr('src', '../assets/images/action-dropdown.svg');
        // $this.parents('.js-bg-row').find('.action-dropdown').attr('src', '../assets/images/action-dropdown-hover.svg');
    }
</script>
<script>
        function countChar(_this) {
            $('.name-length').text($(_this).val().length + '/250');
        }
        function inputFocus(_this) {
            let name = $(_this).attr('id');
        }
</script>
</html>
